/* css styles */

@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.13.1/font/bootstrap-icons.css");

h1 {
    text-align: center;
}

p {
    text-align: justify;
    color: #262626 ;
}

/* Align bullet points to the left */
.bullet-list {
    text-align: left;
    padding-left: 30px;
    color: #262626 ;
}

/* Thicker black format for bolds */
.my_bold{
     font-weight: 900;
     color: black;   
}